@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

body, td, th, p, input, button, textarea, select, .c1 { font-family:Tahoma,'Nanum Gothic',±¼¸²; font-size:9pt; color:#333333; line-height:150%; }

* {padding:0;margin:0;}

img {border:0px;}

a:link, a:visited, a:active { text-decoration:none; color:#444444; }
a:hover { text-decoration:none; color:#006699; }
/*
a:hover { text-decoration:underline; color:#0171A1; }
*/
a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; font-family:Tahoma,±¼¸²; font-size:9pt; }
a.menu:hover { text-decoration:none; font-weight:bold; color:#769C01; font-family:Tahoma,±¼¸²; font-size:9pt; }

a.menu2:link, a.menu2:visited, a.menu2:active { text-decoration:none; color:#454545; font-family:Tahoma,µ¸¿ò; font-size:11px; }
a.menu2:hover { text-decoration:none; font-weight:bold; color:#769C01; font-family:Tahoma,µ¸¿ò; font-size:11px; }

a.navi:link, a.navi:visited, a.navi:active { text-decoration:none; font-family:'Nanum Gothic'; font-size:17px; color:white; }
a.navi:hover { text-decoration:none; font-family:'Nanum Gothic'; font-size:17px; color:#131313; }

h2.subtittle {margin:10px 0 15px 12px; text-align: left;}

table {margin:auto;}
table td {text-align:left;}

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, ±¼¸²; color:#333333; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:11px; font-family:µ¸¿ò; color:#666666; }
.cloudy, a.cloudy {color:#888888;} /* Èå¸² */

.white { font-size:9pt; font-family:µ¸¿ò; color:#FFFFFF; }



/* ½Å±ÔÃß°¡ */
.table_cyan {
  margin: 0; padding: 0; line-height: 30px;
  font-size:9pt; font-family:±¼¸²; letter-spacing:-1pt;
  margin: 0 2% 0 2%; padding: 3px 0;
  border-top: 2px solid #FAB601; 
  border-bottom: 1px solid #FAB601;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-collapse: collapse; 
}

.table_cyan caption {
  margin: 0; padding: 0;
  text-align: right;
}

.table_cyan th {
  border-top: 2px solid #FAB601; 
  background-color: #fafafa;
  border-bottom: 1px solid #eaeaea;
}

.table_cyan td {
  margin: 0; padding: 10px;
  width:; 
  text-align:center;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}

.table_line td {
  border-top: 0px solid #ffffff; 
  background-color: #ffffff;
  border-bottom: 1px solid #eaeaea;
}

.table_gray {
  margin: 0; padding: 0; line-height: 26px;
  font-size:9pt; font-family:±¼¸²;
  margin: 0; padding: 3px 0;
  border-top: 1px solid #C9C9C9; 
  border-bottom: 1px solid #C9C9C9;
  border-left: 1px solid #C9C9C9;
  border-right: 1px solid #C9C9C9;
  border-collapse: collapse;
}

.table_gray caption {
  margin: 0; padding: 0;
  text-align: right;
}

.table_gray th {
  border-top: 1px solid #C9C9C9;
  background-color: #fafafa;
  border-bottom: 1px solid #D9D9D9;
  color:#787878;
  padding:2px;
  margin:0;
}

.table_gray td {
  margin: 0; padding: 2px;
  width:; 
  text-align:left;
  padding-left:4px;
  border-top: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  border-left: 1px solid #D9D9D9;
}


.table_blue {
  margin: 0; padding: 0; line-height: 30px;
  font-size:9pt; font-family:±¼¸²;
  margin: 0; padding: 3px 0;
  border-top: 2px solid #7EB5E4; 
  border-bottom: 1px solid #7EB5E4;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-collapse: collapse; 
}

.table_blue caption {
  margin: 0; padding: 0;
  text-align: right;
}

.table_blue th {
  border-top: 2px solid #7EB5E4; 
  background-color: #fafafa;
  border-top: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
}

.table_blue td {
  margin: 0; padding: 2px;
  width:; 
  text-align:center;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-left: 1px solid #C0C0C0;
}


.nbtn { border: 2px solid #3C5A31; background:#3C8230; color: white; cursor:pointer; margin-top:3px; margin-bottom:3px; }


.Tbutton1 {
   border: 1px solid #1D6297;
   background:#3279AF;
   color: white;
}

.Tbutton2 {
   border: 1px solid #3C5A31;
   background:#3C8230;
   color: white;
}

.Tbutton3 {
   border: 1px solid #BC5B20;
   background:#DE6E2A;
   color: white;
}

.Tbutton4 {
   border: 1px solid #787878;
   background:#999999;
   color: white;
}

.BTbutton2 {
	padding:6px;
	border: 1px solid #3C5A31;
	background:#3C8230;
	color: white;
}

.BTbutton3 {
	padding:6px;
	border: 1px solid #BC5B20;
	background:#DE6E2A;
	color: white;
}

.BTbutton4 {
	padding:6px;
	border: 1px solid #787878;
	background:#999999;
	color: white;
}


/*
####################################################### Colorbox Core Style Start #######################################################
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:2px;}
        #cboxLoadingGraphic{background:url('./img/loading.gif') no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url('./img/controls.png') no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}
/*
####################################################### Colorbox Core Style End #######################################################
*/


/* ÆäÀÌÁö ¹øÈ£ µðÀÚÀÎ */
.sub.board #board_paging {clear:both;margin:0;text-align:center}
.sub.board #board_paging #pg_wrap01 {display:inline-block;margin:0;padding:0;height:30px;border:1px  solid #ddd;}
.sub.board #board_paging #pg_wrap01 a {display:inline-block;vertical-align:top}
.sub.board #board_paging #pg_wrap01 span.pg_num,
.sub.board #board_paging #pg_wrap01 strong.pg_curpage {display:inline-block;padding:0 10px;height:30px;font-size:0.95em;line-height:2.8em !important;line-height:2.5em;cursor:pointer} /* font-size:0.95em; */
.sub.board #board_paging #pg_wrap01 a:hover span.pg_num,
.sub.board #board_paging #pg_wrap01 a:hover span.pg_curpage {color:#fff;background:#777}
.sub.board #board_paging #pg_wrap01 strong.pg_curpage {background-color:#555;color:#fff}
.sub.board #board_paging #pg_wrap01 .st_pg_img {display:inline-block;position:relative;padding:0;width:20px;height:30px;background:url('./img/btn_paging.png');overflow:hidden;cursor:pointer}
.sub.board #board_paging #pg_wrap01 .st_pg_start {border-right:1px solid #ddd;background-position:-2px 0px}
.sub.board #board_paging #pg_wrap01 .st_pg_prev {border-right:1px solid #ddd;background-position:-32px 0px}
.sub.board #board_paging #pg_wrap01 .st_pg_next {border-left:1px solid #ddd;background-position:-62px 0px}
.sub.board #board_paging #pg_wrap01 .st_pg_end {border-left:1px solid #ddd;background-position:-92px 0px}

.shop_paging {clear:both;margin:0;text-align:center}
.shop_paging #pg_wrap01 {display:inline-block;margin:0;padding:0;height:30px;border:1px  solid #ddd;}
.shop_paging #pg_wrap01 a {display:inline-block;vertical-align:top}
.shop_paging #pg_wrap01 span.pg_num,
.shop_paging #pg_wrap01 strong.pg_curpage {display:inline-block;padding:0 10px;height:30px;font-size:0.95em;line-height:2.8em !important;line-height:2.5em;cursor:pointer} /* font-size:0.95em; */
.shop_paging #pg_wrap01 a:hover span.pg_num,
.shop_paging #pg_wrap01 a:hover span.pg_curpage {color:#fff;background:#777}
.shop_paging #pg_wrap01 strong.pg_curpage {background-color:#555;color:#fff}
.shop_paging #pg_wrap01 .st_pg_img {display:inline-block;position:relative;padding:0;width:20px;height:30px;background:url('./img/btn_paging.png');overflow:hidden;cursor:pointer}
.shop_paging #pg_wrap01 .st_pg_start {border-right:1px solid #ddd;background-position:-2px 0px}
.shop_paging #pg_wrap01 .st_pg_prev {border-right:1px solid #ddd;background-position:-32px 0px}
.shop_paging #pg_wrap01 .st_pg_next {border-left:1px solid #ddd;background-position:-62px 0px}
.shop_paging #pg_wrap01 .st_pg_end {border-left:1px solid #ddd;background-position:-92px 0px}